.masthead-main,
.masthead-landing {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #93272C;
  height: 350px;
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  959px ) {
  .masthead-main,
  .masthead-landing {
    height: 150px;
    margin-bottom: 40px;
    background-position: center;
  }
}
.masthead-main .masthead-container,
.masthead-landing .masthead-container {
  margin: 0 auto;
  height: 100%;
  max-width: 2200px;
}
.masthead-main .headline-bg,
.masthead-landing .headline-bg {
  position: relative;
  bottom: 0;
  z-index: 1;
  height: 100%;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-main .headline-bg,
  .masthead-landing .headline-bg {
    width: 90%;
    top: 35px;
  }
}
.masthead-main .masthead-content,
.masthead-landing .masthead-content {
  position: absolute;
  bottom: 0;
  z-index: 5;
  padding: 20px;
  width: 540px;
  border-top-right-radius: 8px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .masthead-main .masthead-content,
  .masthead-landing .masthead-content {
    background-color: rgba(147, 39, 44, 0.8);
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-main .masthead-content,
  .masthead-landing .masthead-content {
    max-width: 95%;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(147, 39, 44, 0.8)), color-stop(70%, #93272c), to(#93272c));
    background: linear-gradient(to bottom, rgba(147, 39, 44, 0.8) 0%, #93272c 70%, #93272c 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc93272c', endColorstr='#93272c', GradientType=0);
    /* IE6-9 */
  }
}
.masthead-main .masthead-content .page-headline,
.masthead-landing .masthead-content .page-headline {
  color: #fff;
  font-size: 30px;
  font-size: 3rem;
  font-family: "Avenir Roman", Helvetica, Arial, sans-serif;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-main .masthead-content .page-headline,
  .masthead-landing .masthead-content .page-headline {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.masthead-blog {
  width: 100%;
  height: 125px;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #93272C;
  text-align: center;
}
.masthead-blog:before {
  content: "";
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  top: 0;
  left: 0;
  background-color: rgba(147, 39, 44, 0.8);
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-blog {
    height: 60px;
    background-image: none !important;
    background-color: #93272C;
  }
}
.masthead-blog .page-headline {
  color: #fff;
  font-size: 30px;
  font-size: 3rem;
  font-family: "Avenir Roman", Helvetica, Arial, sans-serif;
  bottom: 85px;
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 20;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-blog .page-headline {
    font-size: 18px;
    font-size: 1.8rem;
    bottom: 42px;
  }
}
.masthead-landing {
  height: 330px;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-landing {
    height: 220px;
    background-position: center top;
  }
}
.masthead-landing .headline-bg {
  height: 100%;
}
.masthead-landing .masthead-content {
  position: absolute;
  bottom: 0;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-landing .masthead-content {
    max-width: 95%;
  }
}
.masthead-landing .masthead-content .page-headline h1 {
  color: #fff;
  font-size: 43px;
  font-size: 4.3rem;
  line-height: 1.2em;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-landing .masthead-content .page-headline h1 {
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.masthead-landing .masthead-content .subhead h2 {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  line-height: 1.2em;
  color: #fff;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .masthead-landing .masthead-content .subhead h2 {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
